{% extends "frame.html" %}
{% block content %}
<script language="javascript">
  function direct_home()
  {
    console.log("History " + history.length)
    if(history.length > 2)
    {
      console.log("Going back!")
      history.back();
      return false;
    }
    else
    {
      return true;
    }
  }

</script>
<section class="container">
  <h2>{{ target["title"] }}</h2>
	<nav>
		<a href="index.html" onclick="return direct_home()" class="button button-primary">Back</a>
    {% if "url" in target %}
		<a href="{{ target["url"] }}"  class="button button-primary with-icon" target="blank">More info <i data-feather="external-link"></i></a>
    {% endif %}
  </nav>
</section>
<section class="container">
	<p>{{ target["blurb"] }}</p>
  {% if "facts" in target %}
    {% for fact in target["facts"] %}
    <p class="with-icon"><i data-feather={{ fact[0] }}></i>{{ fact[1] }}</p>
    {% endfor %}
  {% endif %}
</section>

{% endblock %}
